.entrence-screen {
  margin-top: 0;
}

.instruction-window {
  position: absolute;
  top: 10%;
}

.instruction-window p {
  padding: 0;
}

.instruction-window div > img {
  width: 20px;
}


.container {
  grid-template-columns: 6fr 1fr;
  width: 100%;
}


.game-grid {
  margin: 0 10px;
}


.tool-box--right-side {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.picaxe,
.shovel,
.axe,
.sword {
  padding: 0;
  width: 25px;
  margin: 5px;
  margin-left: 2px;
  font-size: 8px;
}

.picaxe > img,
.shovel > img,
.axe > img,
.sword > img {
  width: 1rem;
}

.tool-box--right-side button {
  width: 60px;
  height: 10vh;
  padding: 2px;
  font-size: 10px;
  margin: 5px;
}

.inventory {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 5px;
  margin-top: 5%;
}

.item {
  width: 20px;
  height: 40px;
}


@media only screen{
  .entrence-screen {
    text-align: center;
    overflow: hidden;
  }

  .entrence-screen button {
    height: 10vh;
  }
}
